a { text-decoration: underline;}
a:hover { color: #0080DF; text-decoration: underline; }

a.mnu { font: normal 8pt Arial, Helvetica, sans-serif; color: #496690; text-decoration: none;}
a.mnu:hover { color: #6593CC; text-decoration: none; }

a.mnuadd { font: normal 8pt Arial, Helvetica, sans-serif; color: #496690; text-decoration: none; margin-left: 28px;}
a.mnuadd:hover { color: #6593CC; text-decoration: none; }

a.brcumb { font: normal 8pt Verdana, Arial, Helvetica, sans-serif; color: #0E3C62; text-decoration: underline;}
a.brcumb:hover { color: #C3E0FF; text-decoration: underline; }

body, p, td { font: normal 10pt Verdana, Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px; }

body { font: normal 9pt Verdana, Arial, Helvetica, sans-serif; margin-top: 0px; margin-bottom: 0px;
       scrollbar-arrow-color    : #285173;
       scrollbar-base-color     : #89959B;
       scrollbar-face-color     : #DFE6EF;
       scrollbar-highlight-color: #DFE6EF;
       scrollbar-shadow-color   : #BEC8CE;
       scrollbar-track-color    : #BEC8CE;
}

img { border: 0px; }

.fm { font: normal 10pt Arial, Helvetica, sans-serif; color: #062543; margin: 6px 14px; }
.mm { font: normal 10pt Arial, Helvetica, sans-serif; color: #062543; margin: 0px 14px; }
.mh { font: normal 8pt Arial, Helvetica, sans-serif; color: #6593CC; margin: 0px 14px; }

.txt      { margin: 6px 14px; }
.txt_w    { font: normal 8pt Verdana, Arial, Helvetica, sans-serif; color: #ffffff; margin: 6px 14px; }
.txtjus   { text-align: justify; text-justify: newspaper; margin: 6px 14px; }
.txtjus_r { text-align: justify; text-justify: newspaper; margin: 6px 16px; margin-left: 6px; }
.txtind   { text-indent: 20px; text-align: justify; text-justify: newspaper; margin: 6px 14px; }
.txtmark  { color: #062543; background-color: #e3e7ed; padding: 0px 4px; }

.news   { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px; color: #000000; }
.newsgr { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px; color: #727272; }

.perm   { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px; }
.permgr { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px;  color: #727272; }
.hide   { color: #bec8ce; }
.dnldn  { font: bold   10pt verdana, arial, helvetica, sans-serif; margin-bottom: 4px; color: #285173; }
.dnldv  { font: bold   8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px;  color: #9d080d; }
.dnlds  { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 0px 4px;  color: #496690; }
.apl    { font: normal 8pt verdana, arial, helvetica, sans-serif; margin: 2px 4px 0px 14px; color: #9dacd7; }
.faqq   { font: normal 10pt Arial, Helvetica, sans-serif; color: #062543;
          margin: 6px 12px 6px 2px;  padding: 6px 12px;
          background-color: #e3e7ed; border-bottom   : #e3e7ed solid 2px;
}

.bhead_w { font: bold 9pt Verdana, Arial, Helvetica, sans-serif; color: #ffffff; margin: 4px 6px; }
.bhead_b { font: bold 9pt Verdana, Arial, Helvetica, sans-serif; color: #496690; margin: 4px 6px; }

.bform    { background-color: #f5faff; border: #89959b 1px solid; font-size: 10pt; color: #000000; width: 100%; margin-right: 10px; }
.headform { font: normal bold 9pt verdana, arial, helvetica, sans-serif; color: #496690; margin: 4px 10px; }
.txthf    { font: normal 8pt verdana, arial, helvetica, sans-serif; color: #728393; margin: 4px 0px 0px 2px; }
.sidebartab{ border: 1px solid #89959b; font: bold 11px Tahoma; margin: 4px 4px; padding-left: 8px; padding-right: 8px; padding-top: 2px; padding-bottom:2px; color:#496690; cursor: hand; }

.legend { font: normal italic 7pt Verdana, Arial, Helvetica, sans-serif; color: #2758a7; }
.fieldset { border: #bec8ce 1px solid; }

/* * checkout * */
.test   { margin: 3px 4px; }
